format_version: '1.0'

input_files: 'pals_lcr.7.ufo.BOUNDED-14.pals_true-unreach.c_Problem12_label09_true-unreach.c'

properties:
  - property_file: ../sv-benchmarks/c/properties/unreach-call.prp
    expected_verdict: True